/*
Theme Name: Paperio Child
Theme URI: http://wpdemos.themezaa.com/paperio
Version: 1.0
Author: ThemeZaa
Author URI: http://www.themezaa.com
Template: paperio
Description: Paperio is a visually appealing, clean and uncluttered, SEO and speed optimised multi-purpose WordPress blog theme fully customizable with WordPress customizer.
Text Domain: paperio-child
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, theme-options, threaded-comments, translation-ready, blog
License: Themeforest Split Licence
License URI: http://themeforest.net/licenses
*/
.theme-orange .background-color {
    background: #23282d !important;
}
.inner-cat-blog h2 {
    text-align: center;
    color: #23282d;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.advertise-sec {
    padding-top: 60px;
/*     padding-bottom: 50px; */
}
@media only screen and (min-width:1200px)
{
	.inner-cat-blog img {
		width: 100%;
		height: auto;
	}
}
@media only screen and (min-width:992px) and (max-width:1199px)
{
	.inner-cat-blog .col-md-2 {
		margin-bottom: 0px;
		padding: 4px;
		display: flex;
		justify-content: center;
		align-items: center;
		overflow: hidden!important;
		height: 235px;
	}
}
@media only screen and (min-width:768px) and (max-width:992px)
{
	.inner-cat-blog .col-md-2 img {
		height: 261px;
		width: 100%;
		flex-shrink: 0;
		min-width: 100%;
		min-height: 100%;
		justify-content: center;
		align-items: center;
	}
	.inner-cat-blog .col-md-2 {
		margin-bottom: 0px;
		padding: 4px;
		display: flex;
		align-items: center;
		overflow: hidden!important;
		width: 24.3333%;
		float: none;
    	display: inline-block;
	}
}
@media only screen and (max-width:768px)
{
	.inner-cat-blog .col-md-2 {
		display: flex;
		align-items: center;
		overflow: hidden!important;
		width: 23.3333%;
		float: none;
    	display: inline-block;
	}
}
.blog .custom-btn {
    display: none;
}
ul.details_list {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}
ul.details_list li strong {
    font-weight: 600 !important;
    color: #000;
    float: left;
    padding-right: 4px;
}
ul.details_list li p {
    margin-bottom: 0px;
}
.entry-content p a {
    color: #79ceb9;
}
h2.maintitle {
    color: #000;
    margin-bottom: 12px;
}
ul.details_list li {
    font-family: Montserrat;
}
li.menu_top, li.menu_top1, li.menu_top2, li.menu_top3 {
    min-height: 470px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}
li.menu_top4, li.menu_top5, li.menu_top6, li.menu_top7 {
    min-height: 190px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}
li.menu_top8, li.menu_top9, li.menu_top10, li.menu_top11 {
    min-height: 260px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}
li.menu_top12, li.menu_top13, li.menu_top14, li.menu_top15 {
    min-height: 320px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}
li.menu_top16, li.menu_top20, li.menu_top18, li.menu_top19 {
    min-height: 680px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}
li.menu_top21, li.menu_top22, li.menu_top23, li.menu_top24 {
    min-height: 185px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}
.footer-bg .blog-thumbnail.fl-left a img {
    height: auto;
}
.latest-post.blog-post-hover-style1.bg-black.overflow-hidden a img, .latest-post.blog-post-hover-style1.bg-black.overflow-hidden {
    border-radius: 15px;
}
.col-md-3.favs a img {
    border-radius: 15px;
}
/** Footer adjustments **/
.footer-border .textwidget {
    font-family: sans-serif;
    text-transform: math-auto;
    font-size: 15px;
}
.fav_shows .col-md-2.favs img {
    height: 192px;
    border-radius: 100px;
}

.fav_shows .col-md-2.favs {
    height: 210px;
}

@media only screen and (max-width: 600px) {
    .fav_shows .col-md-2.favs img {
        height: 76px;
        border-radius: 100px;
        width: 76px;
    }
    .fav_shows .col-md-2.favs {
        height: 85px;
        width: 16%;
    }
}
img {
    border-radius: 15px;
}